Bug 414581 - CVE-2007-5497 e2fsprogs multiple integer overflows [F8]
CVE-2007-5497 e2fsprogs multiple integer overflows [F8]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5497
  Show dependency treegraph
 
Reported: 2007-12-06 14:15 EST by Josh Bressers
Modified: 2008-01-18 18:57 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.40.2-12.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 18:57:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-12-06 14:15:42 EST
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Eric Sandeen 2007-12-12 16:40:33 EST
e2fsprogs-1.40.2-12.fc8, push to testing repo requested.
Comment 2 Fedora Update System 2007-12-13 17:16:11 EST
e2fsprogs-1.40.2-12.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update e2fsprogs'
Comment 3 Fedora Update System 2008-01-18 18:57:29 EST
e2fsprogs-1.40.2-12.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.